/* =====================================================================
-- styles.css
=======================================================================*/

#Header-Container {
    display: fixed;
    margin: 0 auto;
    width: 100%;

    background-color: black;
    border: 5px solid green;
}

#Header-Container-Title {
    margin: 0 auto;
    width: fit-content;
    padding: 10px;

    color: white;
    font-size: 40px;
}

#Header-Container-Link-Container {
    margin: 0 auto;
    width: fit-content;

}

#Header-Social-Links-List {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto;
    list-style-type: none;
    column-gap: 15px;
    justify-content: center;
    align-items: center;
    
}

#Discord-Link {}
#Facebook-Link {}
#Instagram-Link {}
#Tittok-Link {}
#Youtube-Link {}
#Twitch-Link {}
#Email-Link {}


